body{color:#666666;}
.bglight{background:#f5f5f5;}
.bgdark{background:#42d9e4;}
.bgdefault{background:#515A5F;}
.whitecolor{color:#ffffff;}
.darkcolor{color:#515A5F;}
.colorblack{color:#232323;}
.widget_search .form-control{border:2px #e8ecf0 solid;}
.widget_search .input-group-addon{background:transparent;border:2px #e8ecf0 solid;color:#42d9e4;}
.widget .media-body > a{color:#515A5F;}
.category li{border-bottom:1px solid #e8ecf0;}
.category li a{color:#666666;}
.category li a:hover, .category li a:focus,
.widget .media-body > a:hover{color:#42d9e4;}
ul.web_tags li a{background:#42d9e4;color:#fff;}
ul.web_tags li a::after{background:#ffffff;}
.pager{border-bottom:2px solid #ebebeb;}
.pager li > a{background:rgba(0, 0, 0, 0);color:#999999;}
.pager li > a:before{background:#42d9e4;}
.pager li > a:hover,
.pager li > a:focus,
.pager li.active > a{color:#42d9e4;background:transparent;}
.eny_profile{border-bottom:1px solid #e4e4e4;}
ul.social li a{border:1px solid #bdbdbd;color:#151515;}
ul.social li a:before{background:#515A5F;}
ul.social li a:hover,
ul.social li a:focus{color:#fff;}
ul.social_vertical li a{color:#515A5F;}
ul.social.white li a{border:1px solid #fff;}
ul.social_simple.white li a,
ul.social.white li a{color:#fff;}
ul.social_simple li a:hover,
ul.social_simple li a:focus,
ul.social_vertical li a:hover,
ul.social_vertical li a:focus,
.topbar .topbar_inner span > a:hover,
.topbar .topbar_inner span > a:focus{color:#42d9e4;}
.back-top{background:#515A5F;color:#fff;}
.back-top:hover, .back-top:focus{color:#fff;}
.button.dark, .button.light, .button.white{color:#ffffff;}
.button.dark{background:#515A5F;}
.button.light{background:#42d9e4;}
.button.white{background:transparent;border:2px solid #ffffff;}
.button.light:before{background:#515A5F;}
.button.light:hover,
.button.light:focus{border:2px solid #515A5F;}
.button.dark:before{background:#42d9e4;}
.button.dark:hover,
.button.dark:focus{border:2px solid #42d9e4;}
.button.white:before,
#maxo-main .button.light:before{background:#fff;}
.button.white:hover,
.button.white:focus,
#maxo-main .button.light:hover,
#maxo-main .button.light:focus{color:#515A5F;border:2px solid #fff;}
.button:hover,
.button:focus{color:#fff;}
header.default nav.navbar.bootsnav.navbar-fixed{background:transparent;}
header.default .bootsnav.fixedmenu{background:#fff !important;}
nav.navbar.bootsnav .navbar-toggle{color:#515A5F;}
header.default nav.navbar.bootsnav.navbar-fixed ul.nav > li > a{color:#fff;}
header.default nav.navbar.bootsnav ul.nav > li > a,
header.default .bootsnav.fixedmenu ul.nav > li > a,
header.default nav.navbar.bootsnav.navbar-fixed.fixedmenu ul.nav > li > a{color:#515A5F;}
nav.navbar.bootsnav ul.nav > li > a:before,
.cbp-l-filters .cbp-filter-item span:after,
.overlay-menu ul.full-nav li a:before{background:#42d9e4;}
.menu-icon span,
.menu-icon span:before,
.menu-icon span:after{background:#515A5F;}
header.default nav.navbar.bootsnav.navbar-fixed.fixedmenu .menu-icon span,
header.default nav.navbar.bootsnav.navbar-fixed.fixedmenu .menu-icon span:before,
header.default nav.navbar.bootsnav.navbar-fixed.fixedmenu .menu-icon span:after{background:#515A5F;}
header.default nav.navbar.bootsnav.navbar-fixed .menu-icon span,
header.default nav.navbar.bootsnav.navbar-fixed .menu-icon span:before,
header.default nav.navbar.bootsnav.navbar-fixed .menu-icon span:after{background:#fff;}
.overlay-menu{color:#515A5F;}
.overlay-menu ul.full-nav li{background:#f5f5f5;}
.overlay-menu ul.full-nav li > span{color:#515A5F;}
.overlay-menu ul.full-nav li a{color:#515A5F;}
.tp-bullet,
.swiper-pagination-bullet{background:#515A5F;}
.tp-bullet:hover,
.tp-bullet.selected,
.swiper-pagination-bullet:hover,
.swiper-pagination-bullet-active{background:#42d9e4;}
.testimonial .testimonial_slide .photo{border:3px solid #515A5F;}
.ivydatedate{color:#515A5F;}
.ivydatedate:hover, .ivydatedate:focus{color:#fff;background:#42d9e4;}
.updates .latest_updates .update_text h6:hover a,
.updates .latest_updates .update_text h6:focus a{color:#515A5F;}
.tweet_box .twee_inner p > a{color:#515A5F;}
.tweet_box .twittername:hover,
.tweet_box .twee_inner p > a:hover{color:#42d9e4;}
.overlay,
.overlay .likeus{background:rgba(66,217,228,.8);}
.cbp-l-filters .cbp-filter-item span{color:#515A5F;}
.cbp-item .text_wrap{color:#202020;}
.cbp-item .text_wrap p{color:transparent;}
.fancybox-thumbs > ul > li::before{border:4px solid #515A5F;}
.breadcrumb{background:transparent;}
.breadcrumb li,
.breadcrumb li a{color:#fff;}
.breadcrumb li a:hover{color:#42d9e4;}
.parallax h2 i{color:#9c9c9c;}
.parallax.parallax-bg p{color:#42d9e4;}
.icon_wrap .icon_box i{color:#42d9e4;}
.icon_wrap .icon_box:hover i, .icon_wrap .icon_box:hover p{color:#fff;}
.icon_wrap .icon_box:hover{background:#42d9e4;color:#fff;}
.ourteam .team_caption{background:#f5f5f5;}
.team_caption .overlay{background:#42d9e4;}
.ourteam .social_vertical{background:#ffffff;}
.ourblog:hover h3 a,
.readmore, .blog_item:hover h3 a{color:#42d9e4;}
.blog_slider .blog_inner{background:rgba(66, 217, 288, 0.9);color:#ffffff;}
.blog_author.borderleft .metas > i,
.blog_author.borderleft .authorname a,
.blog_author.flat .metas > i,
.blog_author.flat .authorname a{color:#515A5F;}
.postanchor{border-top:1px solid #dadada;border-bottom:1px solid #dadada;position:relative;}
.postanchor .previous > a,
.postanchor .nextpost > a{color:#515A5F;}
.postanchor .share{color:#ffffff;}
.share_purpose, .share_purpose::before{background:#42d9e4;}
.share_purpose .social_simple li a{border-left:1px solid #62d3db;}
.share_purpose .social_simple li a:hover{color:#515A5F;}
.pricing_item.active{background:#42d9e4;color:#fff;}
.pricing_item.active p,
.pricing_item.active .darkcolor{color:#fff;}
.pricing_item .pricebox{border-bottom:1px solid #e6e1e1;}
.pricebox .price_title .ratings i{color:#42d9e4;}
.pricing_item .availability:before{color:#515A5F;}
.pricing_item.active .availability:before{color:#ffffff;}
.pricing_item.active .button.light{background:#ffffff;color:#515A5F;}
.pricing_item.active .button.light:hover,
.pricing_item.active .button.light:focus{color:#ffffff;border-color:#ffffff;}
.pricing_item.active .button.light:before{background:#42d9e4;}
.dot1{background-color:#42d9e4;}
.dot2{background-color:#515A5F;}
@media screen and (max-width:992px){header.default nav.navbar.bootsnav.navbar-fixed{background:#fff;}
nav.navbar.bootsnav ul.nav > li{margin:0;}
header.default nav.navbar.bootsnav.navbar-fixed ul.nav > li > a{color:#515A5F;}
.menu-icon span, .menu-icon span:before, .menu-icon span:after,
header.default nav.navbar.bootsnav.navbar-fixed.fixedmenu .menu-icon span,
header.default nav.navbar.bootsnav.navbar-fixed.fixedmenu .menu-icon span:before,
header.default nav.navbar.bootsnav.navbar-fixed.fixedmenu .menu-icon span:after,
header.default nav.navbar.bootsnav.navbar-fixed .menu-icon span,
header.default nav.navbar.bootsnav.navbar-fixed .menu-icon span:before,
header.default nav.navbar.bootsnav.navbar-fixed .menu-icon span:after{background:#42d9e4;}
}